##
##  vault-unseal.yaml -- vault-unseal(8) configuration
##

environment:        example

check_interval:     10s
max_check_interval: 30m

tls_skip_verify:    true

notify_max_elapsed: 10m
notify_queue_delay: 60s

email:
    enabled:        false
    hostname:       127.0.0.1
    port:           25
    username:       vault-unseal
    password:       vault-unseal
    from_addr:      vault-unseal@example.com
    send_addrs:
        - example@example.com

vault_nodes:
    - https://127.0.0.1:8200

unseal_tokens:
    - XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX

